
Katello - Bug #4575

Nutupane pages have a horizontal scroll bar

03/06/2014 02:15 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 26518b16 - 03/06/2014 09:15 AM - Eric Helms

Fixes #4575: Removes horizontal scrollbar on nutupane pages caused by

over extended header and search bar.

Revision 5e938af5 - 03/06/2014 02:15 PM - Eric Helms

Fixes #4575: Removes horizontal scrollbar on nutupane pages caused by

over extended header and search bar.

Revision d1488968 - 03/06/2014 04:31 PM - Eric Helms

Merge pull request #3781 from ehelms/fixes-4575

Fixes #4575: Removes horizontal scrollbar on nutupane pages caused by

History

#1 - 03/06/2014 04:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:5e938af516b838f775c74f01949d8d79a2770999.

#2 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
